UNIXCMD(1)

NAME
unixcmd - Simple remote command for unix sockets

SYNOPSIS
unixcmd OPTIONS command
vdecmd OPTIONS command

DESCRIPTION

-s sockname
    management socket path (default is /var/run/unixcmd)

-f rcfile
    configuration path (default is /etc/unixcmd)

-v  run parse machine in debug mode

-s sockname
    management socket path (default is /var/run/unixcmd)

-f rcfile
    configuration path (default is /etc/unixcmd)

-v  run parse machine in debug mode